Subject: garnet and clisp

From: [email-masked] (Dan Stanger)
Date: Thu, 29 Jun 1995 12:24:17 -0600

i think a possible place to start would be a conversion of dependent.lsp
(a file in clx) into c functions.  i think that since most of those
routines are very low level, they might benifit from being written in
c if the overhead for calling them is not too great.  those routines
i think are used to parse the messages to and from the xserver.